/*
 * ============================================================================
 * CONTENT CSS MAIN FILE
 */
/* ===========================================================
 * breadcrumb
 */
#main-breadcrumb {
  position: relative;
  z-index: 50;
  width: 900px;
  margin: 0 auto;
  padding: 15px 0 0;
  margin: 0 auto -20px;
  height: 15px;
  font-size: 9px;
}

#main-breadcrumb a {
  color: #333333;
  text-decoration: none;
}

#main-breadcrumb a:hover,
#main-breadcrumb a.current {
  color: #ff7000;
}

/*
 * ===========================================================
 * Content Loader
 */
#content-loader {
  display: none;
  position: fixed;
  z-index: 4999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/main/loader-fff.gif') no-repeat 50% 50% #ffffff;
}

.js #content-loader {
  display: block;
}

#content #page-header {
  padding: 15px 0 0 0;
  *zoom: 1;
  font-size: 12px;
}

#content #page-header:before,
#content #page-header:after {
  content: "";
  display: table;
}

#content #page-header:after {
  clear: both;
}

#content #page-header.with-image .titles {
  float: left;
  width: 480px;
}

#content #page-header.with-image.medium .titles {
  width: 540px;
}

#content #page-header.with-image > img {
  float: right;
  margin: 0 40px 0 0;
}

#content #page-header.with-search .titles,
#content #page-header.with-aside .titles {
  float: left;
  max-width: 520px;
}

#content #page-header.with-search > .content-box,
#content #page-header.with-aside > .content-box {
  position: relative;
  float: right;
  margin: 20px -20px 0;
}

#content #page-header.with-search > .content-box .box-inner,
#content #page-header.with-aside > .content-box .box-inner {
  *zoom: 1;
}

#content #page-header.with-search > .content-box .box-inner:before,
#content #page-header.with-aside > .content-box .box-inner:before,
#content #page-header.with-search > .content-box .box-inner:after,
#content #page-header.with-aside > .content-box .box-inner:after {
  content: "";
  display: table;
}

#content #page-header.with-search > .content-box .box-inner:after,
#content #page-header.with-aside > .content-box .box-inner:after {
  clear: both;
}

#content #page-header.with-search > .content-box .box-inner form,
#content #page-header.with-aside > .content-box .box-inner form {
  margin: 10px 0;
  float: none;
}

#content #page-header.with-search .section-search-form,
#content #page-header.with-aside .section-search-form,
#content #page-header.with-search .gallery-search-form,
#content #page-header.with-aside .gallery-search-form {
  position: relative;
  float: right;
  width: 173px;
  padding: 0 18px;
  margin: 25px 0 0;
  *zoom: 1;
}

#content #page-header.with-search .section-search-form:before,
#content #page-header.with-aside .section-search-form:before,
#content #page-header.with-search .gallery-search-form:before,
#content #page-header.with-aside .gallery-search-form:before,
#content #page-header.with-search .section-search-form:after,
#content #page-header.with-aside .section-search-form:after,
#content #page-header.with-search .gallery-search-form:after,
#content #page-header.with-aside .gallery-search-form:after {
  content: "";
  display: table;
}

#content #page-header.with-search .section-search-form:after,
#content #page-header.with-aside .section-search-form:after,
#content #page-header.with-search .gallery-search-form:after,
#content #page-header.with-aside .gallery-search-form:after {
  clear: both;
}

#content #page-header.with-search .section-search-form input,
#content #page-header.with-aside .section-search-form input,
#content #page-header.with-search .gallery-search-form input,
#content #page-header.with-aside .gallery-search-form input,
#content #page-header.with-search .section-search-form button,
#content #page-header.with-aside .section-search-form button,
#content #page-header.with-search .gallery-search-form button,
#content #page-header.with-aside .gallery-search-form button {
  display: block;
  float: left;
  height: 24px;
  width: 124px;
  padding: 0 12px;
  font-size: 11px;
  line-height: 1.2em;
  background: url('../images/main/header-top-sprite.png') 0 0 no-repeat;
}

.lt-ie9 #content #page-header.with-search .section-search-form input,
.lt-ie9 #content #page-header.with-aside .section-search-form input,
.lt-ie9 #content #page-header.with-search .gallery-search-form input,
.lt-ie9 #content #page-header.with-aside .gallery-search-form input,
.lt-ie9 #content #page-header.with-search .section-search-form button,
.lt-ie9 #content #page-header.with-aside .section-search-form button,
.lt-ie9 #content #page-header.with-search .gallery-search-form button,
.lt-ie9 #content #page-header.with-aside .gallery-search-form button {
  line-height: 24px;
}

#content #page-header.with-search .section-search-form button,
#content #page-header.with-aside .section-search-form button,
#content #page-header.with-search .gallery-search-form button,
#content #page-header.with-aside .gallery-search-form button {
  padding: 0;
  width: 24px;
  background-position: 100% 0;
}

#content #page-header.with-aside .aside {
  float: right;
}

#content #page-header.with-aside .aside .section-search-form {
  padding: 0;
  float: left;
}

#content #page-header .figure {
  float: right;
  position: relative;
  margin: 0 -20px 0 20px;
}

#content #page-header p,
#content #page-header h2,
#content #page-header h3,
#content #page-header h4,
#content #page-header h5,
#content #page-header h6 {
  max-width: 720px;
}

#content #page-header h1 {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  margin: 20px 0 10px;
  color: #000000 !important;
  font-weight:bold;
  letter-spacing: -1px;
}
#content #page-header h1 span{ display:inline-block; margin-right:17px;}

#content #page-header h2 {
  margin: 10px 0 20px;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: normal;
}

#content #page-header h2.section-subtitle {
  margin: 5px 0 5px;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 19px;
}

#content #page-header h2.section-subtitle  + .section-title {
  margin-top: 5px;
}

#content #page-header p {
  clear: both;
  margin: 1em 0;
  line-height: 1.3em;
}

#content #page-header p.lead {
  font-size: 14px;
}

#content #page-header p.extra-top-padding {
  padding-top: 1em!important;
}

#content #page-header .buy {
  margin: 20px 0;
}

#content #page-header .action-box {
  margin: 40px 0;
}

#content #page-header .price {
  margin: 0.75em 0;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: bold;
}

#content #page-header .action-btn.large {
  padding-right: 35px;
}

#content #page-header ul.checked-list {
  margin: 15px 0 5px;
  font-size: 14px;
  overflow: hidden;
}

#content #page-header ul.checked-list li {
  margin: 0.5em 0;
}

#content #page-header ul.checked-list.regular {
  font-size: 12px;
}

#content #page-header ul.checked-list.columns-2 {
  width: 105%;
}

#content #page-header ul.checked-list.columns-2 li {
  float: left;
  width: 210px;
  margin-right: 20px;
}

#content .block-margin {
  margin-top: 50px!important;
  margin-bottom: 30px!important;
}

#content .block-margin-top {
  margin-top: 50px!important;
}

#content .gradient-bg {
  background: #f6f6f6;
  background: -moz-linear-gradient(#f6f6f6, #ffffff);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(#f6f6f6, #ffffff);
  background: -o-linear-gradient(#f6f6f6, #ffffff);
  background: -ms-linear-gradient(#f6f6f6, #ffffff);
  background: linear-gradient(#f6f6f6, #ffffff);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#f6f6f6, endColorstr=#ffffff, GradientType=0);
  -pie-ignore: true;
}

.ie9 #content .gradient-bg {
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NCIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0Y2RjZGNiIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0ZGRkZGRiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzU0KSIgLz4KPC9zdmc+);
}

.ie7 #content .gradient-bg {
  overflow: auto;
}

#content .gradient-i-bg {
  background: #ffffff;
  background: -moz-linear-gradient(#ffffff, #f6f6f6);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f6f6f6));
  background: -webkit-linear-gradient(#ffffff, #f6f6f6);
  background: -o-linear-gradient(#ffffff, #f6f6f6);
  background: -ms-linear-gradient(#ffffff, #f6f6f6);
  background: linear-gradient(#ffffff, #f6f6f6);
  -pie-background: linear-gradient(#ffffff, #f6f6f6);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#ffffff, endColorstr=#f6f6f6, GradientType=0);
  -pie-ignore: true;
}

.ie9 #content .gradient-i-bg {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}

.ie7 #content .gradient-i-bg {
  overflow: auto;
}

#content .gradient-wgw-bg {
  background: #ffffff;
  background: -moz-linear-gradient(#ffffff, #dddddd, #ffffff);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #dddddd), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(#ffffff, #dddddd, #ffffff);
  background: -o-linear-gradient(#ffffff, #dddddd, #ffffff);
  background: -ms-linear-gradient(#ffffff, #dddddd, #ffffff);
  background: linear-gradient(#ffffff, #dddddd, #ffffff);
  -pie-background: linear-gradient(#ffffff, #dddddd, #ffffff);
  -pie-ignore: true;
  -pie-ignore: true;
}

.ie9 #content .gradient-wgw-bg {
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0ODEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNEREREREQiIG9mZnNldD0iMC41Ii8+PHN0b3Agc3RvcC1jb2xvcj0iI0ZGRkZGRiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzQ4MSkiIC8+Cjwvc3ZnPg==);
}

.lt-ie9 #content .gradient-wgw-bg {
  overflow: auto;
  position: relative;
}

.lt-ie9 #content .gradient-wgw-bg  > em,
.lt-ie9 #content .gradient-wgw-bg  > i {
  width: 100%;
  height: 50%;
  position: absolute;
}

.lt-ie9 #content .gradient-wgw-bg  > em {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff, endColorstr=#dddddd,GradientType=0 );
  top: 0;
}

.lt-ie9 #content .gradient-wgw-bg  > i {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#dddddd, endColorstr=#ffffff,GradientType=0 );
  bottom: 0;
}

/* ===========================================================
 * content menu
 */
#content-menu {
  /* */

  *zoom: 1;
  background: #f6f6f6;
  border-bottom: 1px solid #dddddd;
}

#content-menu:before,
#content-menu:after {
  content: "";
  display: table;
}

#content-menu:after {
  clear: both;
}

#content-menu .slidingContainer {
  margin: 0 40px;
}

#content-menu .wrapper ul {
  float: left;
}

#content-menu li {
  white-space: normal;
  float: left;
  width: 215px;
  text-align: center;
}

#content-menu li a {
  display: block;
  margin: 30px 10px;
  min-height: 60px;
  color: #333333;
  text-decoration: none;
}

#content-menu li h2 {
  max-height: 54px;
  padding-bottom: 0.2em;
  font-size: 22px;
  line-height: 0.8em;
  overflow: hidden;
}

#content-menu li h3 {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  max-height: 32px;
  overflow: hidden;
}

#content-menu li a:hover h2,
#content-menu li a:focus h2 {
  color: #ff7000;
}

#content-menu.show-5 li {
  width: 172px;
}

#content-menu.show-3 li {
  width: 286.6666666666667px;
}

#content-menu.show-2 .slidingContainer {
  margin: 0 160px;
}

#content-menu.show-2 li {
  width: 310px;
}

/* ===========================================================
 * section navigation
 */
.section-nav {
  margin: 30px 20px;
}

.section-nav .return a {
  padding: 0 0 0 15px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  background: url(../images/main/li-arrow-basic-large-flip.png) no-repeat 0 50%;
}

.section-nav  + #page-header {
  margin-top: -30px !important;
  padding-top: 0!important;
}

/* ===========================================================
 * content section
 */
#content .content-section {
  margin: 0 20px;
  position: relative;
}

#content .content-section > .highlight {
  margin-left: -20px !important;
  margin-right: -20px !important;
  font-size: 12px;
}

#content .content-section > .highlight ul.checked-list {
  margin: 1em 0;
}

#content .content-section > .highlight ul.checked-list li {
  margin: 0.5em 0;
}

#content .content-section > hr.simple {
  display: block;
  margin-left: -10px !important;
  margin-right: -10px !important;
}

.lt-ie8 #content .content-section > hr.simple {
  margin-left: -10px !important;
  margin-right: 0!important;
  width: 940px;
  min-height: 0;
}

#content .content-section > .text-content-block {
  margin-left: 0!important;
  margin-right: 0!important;
}

.content-highlight {
  *zoom: 1;
  margin: 50px 0 30px;
  font-size: 12px;
  /*
	.main-pic {
		display:block;
		zoom:1;
		float:left;
		margin: -20px 0 -20px -490px;
	}

	&.right {
		padding: 30px 540px 20px 30px;
		.main-pic {
			float:right;
			margin: -20px -510px -20px 0!important;
		}

	}

	*/

}

.content-highlight:before,
.content-highlight:after {
  content: "";
  display: table;
}

.content-highlight:after {
  clear: both;
}

.content-highlight > .content {
  float: right;
  width: 390px;
  padding: 20px 0 0;
}

.content-highlight > .aside {
  position: relative;
  float: left;
}

.content-highlight.right > .content {
  float: left;
}

.content-highlight.right > .aside {
  float: right;
}

.content-highlight h1.page-title {
  font-size: 30px;
  color: #ff7000;
}

.content-highlight .content h2 {
  margin: 0;
  font-size: 24px;
  line-height: 125%;
}

.content-highlight .content h3 {
  margin: 0.5em 0;
  font-size: 19px;
  line-height: 125%;
}

.content-highlight .content h3.section-subtitle {
  color: #ff7000;
}

.content-highlight .content h4 {
  margin: 1em 0 0;
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  color: #ff7000;
}

.content-highlight .content p {
  margin: 0.5em 0;
  font-size: 12px;
  line-height: 16px;
}

.content-highlight .content p.lead {
  font-size: 14px;
}

.content-highlight ul.checked-list {
  margin: 1em 0;
}

.content-highlight ul.checked-list li {
  margin: 0.5em 0;
}

.content-highlight div.main-pic {
  width: 470px;
}

.content-highlight form p {
  margin: 1em 0;
}

.content-highlight.no-bottom-margin {
  margin-bottom: 0;
}

.content-highlight .player,
.content-highlight .youtube-link {
  display: block;
  position: relative;
}

.content-highlight .player i,
.content-highlight .youtube-link i {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -35px 0 0 -35px;
  width: 71px;
  height: 71px;
  background: url(../images/main/video_player-sprite.png) no-repeat 0 0;
}

.content-highlight .player img,
.content-highlight .youtube-link img {
  display: block;
}

.text-content-block {
  clear: both;
  margin: 50px 20px 30px;
  font-size: 12px;
}

.text-content-block p,
.text-content-block h2,
.text-content-block h3,
.text-content-block h4,
.text-content-block h5,
.text-content-block h6 {
  max-width: 720px;
}

.text-content-block h1 {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-size: 32px;
  line-height: 1.2em;
  margin: 20px 0 10px;
  color: #ff7000;
}

.text-content-block h2 {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-size: 19px;
  line-height: 1.2em;
  margin: 2em 0 1em;
  color: #ff7000;
}

.text-content-block h2.big-title {
  font-size: 24px;
}

.text-content-block h2  + p.lead {
  margin-top: -1em;
}

.text-content-block h2.regular {
  font-size: 19px;
  margin: 0.5em 0;
  color: #333333;
}

.text-content-block h2.black {
  color: #333333;
}

.text-content-block h2.subtitle {
  font-size: 25px;
}

.text-content-block h2.subtitle  + .lead {
  font-size: 15px;
}

.text-content-block h3 {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2em;
}

.text-content-block h3.list-title {
  padding-bottom: 0.7em;
}

.text-content-block .extra-margin,
.text-content-block h3.extra-margin,
.text-content-block h4.extra-margin {
  margin-top: 2em;
  margin-bottm: 2em;
}

.text-content-block h4 {
  margin: 0.5em 0 0.25em;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
}

.text-content-block h4.lead {
  font-family: 'Seravek', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.3em;
}

.text-content-block h4.subtitle {
  margin: 1.4em 0 0;
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
}

.text-content-block h4.subtitle.small {
  font-size: 14px;
}

.text-content-block h4.title {
  margin: 1.4em 0;
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
}

.text-content-block h4.list-title {
  margin: 2.5em 0 0;
}

.text-content-block h4.list-title.small {
  font-size: 12px;
}

.text-content-block h5 {
  margin: 0.5em 0 0.75em;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
}

.text-content-block h5.subtitle {
  margin: 1.4em 0 -0.3em;
}

.text-content-block h5.smalltitle {
  margin: 1em 0 0;
}

.text-content-block h5.smalltitle  + p {
  margin-top: 0;
}

.text-content-block p {
  margin: 1em 0;
  line-height: 1.3em;
}

.text-content-block p > a > img {
  vertical-align: middle;
}

.text-content-block p.note {
  font-size: 0.95em;
}

.text-content-block big {
  font-size: 1.2em;
}

.text-content-block .block-header {
  margin: 0 0 20px;
}

.text-content-block .block-header h2 {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 125%;
  margin: 1em 0 0;
}

.text-content-block .block-header h2.main-title {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 32px;
  line-height: 125%;
}

.text-content-block .block-header h3 {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 125%;
  margin: 0;
}

.text-content-block .block-header h3.main-subtitle {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 125%;
  font-weight: normal;
}

.text-content-block .detail {
  font-size: 11px;
}

.text-content-block .detail h4 {
  margin: 3em 0 1em;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.text-content-block .detail ul.disc-list li {
  margin: 1em 0;
}

.text-content-block .title-list {
  width: 720px;
  margin: 20px 0;
}

.text-content-block .title-list h3 {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 0.25em;
}

.text-content-block .title-list p {
  margin: 0 0 0.5em;
}

.text-content-block .hero-figure > img {
  float: right;
  margin: 0 0 1em 1em;
}

.text-content-block .banners-row {
  margin: 20px -20px 30px;
}

.text-content-block .banners-row.extra-margin {
  margin: 50px -20px 30px !important;
}

.text-content-block .highlights-row {
  margin: 20px -30px 30px;
}

.text-content-block .highlights-row.extra-margin {
  margin: 50px -30px 30px !important;
}

.text-content-block .highlights-box.wide,
.text-content-block .tabbable {
  margin: 20px -20px 0 !important;
}

.text-content-block .highlights-box.wide.extra-margin,
.text-content-block .tabbable.extra-margin {
  margin: 50px -20px 0 !important;
}

.text-content-block .highlights-box-lt.wide {
  margin: 20px -22px 0 !important;
}

.text-content-block .middle-images img {
  vertical-align: middle;
}

.text-content-block hr.dotted,
.text-content-block .accordion-block {
  margin-left: -20px;
  margin-right: -20px;
}

.text-content-block .left-side {
  width: 480px;
}

/* =====================================
 * Tabbable contents
 */
.tabbable .checked-list {
  margin: 1.5em 10px 0;
  font-size: 12px;
  line-height: 1.4em;
}

.tabbable .checked-list > dt {
  margin: 1em 0 0;
  font-size: 14px;
  font-weight: bold;
}

.tabbable .checked-list > dd {
  margin: 0 0 1em;
}

.tabbable .checked-list > li {
  margin: 0 0 0.5em;
}

/* =====================================
 * accordion-block
 */
.accordion-block {
  margin: 50px 0 30px;
}

.accordion-block > dt {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 19px;
  line-height: 125%;
  padding: 20px;
}

.accordion-block > dt a {
  display: block;
  padding: 20px;
  margin: -20px;
  color: #ff7000;
  text-decoration: none;
  background: url(../images/main/buttons-v2-sprite.png) 100% -565px no-repeat;
  border-bottom: 1px solid #dddddd;
}

.accordion-block > dt a:hover {
  color: #333333;
}

.accordion-block > dt h3 {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 19px;
  line-height: 125%;
  padding: 20px;
  margin: -20px;
}

.accordion-block > dt.closed a {
  background-position: 100% -465px;
}

.accordion-block.numbered > dd,
.accordion-block.numbered > dt {
  display: list-item;
  list-style-type: decimal;
}

.accordion-block > dd {
  padding: 20px;
  line-height: 1.2em;
  background: #f6f6f6;
  border-bottom: 1px solid #dddddd;
}

.accordion-block > dd p,
.accordion-block > dd h2,
.accordion-block > dd h3,
.accordion-block > dd h4,
.accordion-block > dd h5,
.accordion-block > dd h6 {
  max-width: 720px;
}

.accordion-block > dd p {
  margin: 1em 0;
}

.accordion-block > dd p.obs {
  font-size: 11px;
}

.accordion-block > dd h4 {
  margin: 2em 0 0;
  font-size: 14px;
  line-height: 1.2em;
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.accordion-block > dd h4.spaced {
  margin-bottom: 1em;
}

.accordion-block > dd h3 + p,
.accordion-block > dd h4 + p {
  margin-top: 0.5em;
}

.accordion-block > dd > :first-child {
  margin-top: 0 !important;
}

.accordion-block > dd > :last-child {
  margin-bottom: 0 !important;
}

.accordion-block > dd p.notes {
  margin: 2em 0 1em;
}

/* =====================================
 * banners-box-row
 */
.content-box-row {
  *zoom: 1;
  margin: 50px -2px 30px;
  font-size: 12px;
}

.content-box-row:before,
.content-box-row:after {
  content: "";
  display: table;
}

.content-box-row:after {
  clear: both;
}

.content-box-row > li {
  float: left;
  margin-left: 18px;
}

.content-box-row > li:first-child,
.content-box-row > li.first {
  margin-left: 0!important;
}

.content-box-row.columns-2 > li {
  width: 460px;
}

.content-box-row.columns-3 > li {
  width: 300px;
}

.content-box-row.columns-4 > li {
  width: 220px;
}

.content-box-row.basic-text-banners .box-inner {
  min-height: 110px;
  padding: 10px;
}

.content-box-row.basic-text-banners h3 {
  margin: 0 0 0.5em;
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 19px;
  line-height: 125%;
}

.content-box-row.basic-text-banners h3 a {
  text-decoration: none;
}

.content-box-row.basic-text-banners h3 a.disabled {
  color: #777777;
}

.content-box-row.basic-text-banners .read_more {
  font-weight: bold;
}

.text-content-block .content-box-row {
  margin-left: -20px;
  margin-right: -20px;
}

.content-box-row.compact {
  margin-left: -10px;
  margin-right: -10px;
}

.content-box-row.compact > li {
  margin-left: 8px;
}

.content-box-row.compact.columns-2 > li {
  width: 455px;
}

.content-box-row.compact.columns-3 > li {
  width: 300px;
}

.content-box-row.compact.columns-4 > li {
  width: 222.5px;
}

.content-box-row .image-banner.small .box-inner {
  padding-left: 140px;
}

.content-box-row .image-banner.small .box-inner .aside {
  float: left;
  margin: 0 0 0 -140px;
  width: 140px;
  text-align: center;
}

.content-box-row .image-banner.small .box-inner a {
  text-decoration: none;
}

.content-box-row .image-banner.small .box-inner h3 {
  font-family: 'SeravekBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 19px;
  line-height: 125%;
  margin: 0 0 0.2em;
}

.content-box-row .image-banner.small .box-inner h4 {
  font-family: 'AzoSansWeb', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin: 0.2em 0 0;
}

.content-box-row .image-banner.small .box-inner p {
  margin: 0 0 0.2em;
}

/* ===========================================================
 * televisão
 */
/*
 * ========================================================
 * @langing page
 */
#tv-form-cobertura {
  position: relative;
  float: left;
  padding: 10px 0 0;
}

#tv-form-cobertura p {
  white-space: nowrap;
  font-size: 11px!important;
}

#tv-form-cobertura label {
  white-space: nowrap;
  font-weight: bold;
}

#tv-form-cobertura-postal-2 {
  margin-right: 20px;
}

#tv-form-cobertura-name {
  width: 180px;
}

#tv-form-cobertura-phone {
  margin-left: 20px;
  width: 120px;
}

#tv-form-cobertura .submit {
  text-align: right;
}

/*
/* ===========================================================
 * parceiros
 */
#partner-frame > iframe {
  width: 100%;
}

/*
/* ===========================================================
 * click-to-call
 */
::selection {color:#000000; background:#e6e6e6;}
::-moz-selection {color:#000000; background:#e6e6e6;} 
.disabled {
    opacity: 0.3;
}